
LABINVENT (InventIrap) - Anomalie #4992
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Eviter le bug du passage au LDAP qui supprime l'accès au site !!! (expliquer la procédure 
à suivre sur le wiki)
05/09/2017 01:10 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

Eviter qu'en cochant "LDAP", on ne puisse plus se connecter au site !!!

Related issues:
Copied to Documents # 5021: GENERAL - Ajouter 2 liens en bas dans le pied de ... Fermé 05/09/2017

History
#1 - 06/02/2017 06:03 pm - Etienne Pallier
- Target version changed from version 2.6.x to version 2.7.x

#2 - 07/24/2018 04:34 pm - Anonymous
- Category set to GENERAL

#3 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers

#4 - 06/07/2019 12:26 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.13.x (2019) - Très configurable et avec LDAP CACHE
